.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.menu-default#nav ul.level0 {
  background: #ECF3F6;
}
.menu-default#nav ul.level0.rows {
  width: auto;
}
.menu-default#nav ul.level0 li {
  background: none;
}
.menu-default#nav ul.level0 li.parent a {
  background: none;
}
.menu-default#nav ul.level0 li.parent a:hover {
  background: #D5E4EB;
}
.menu-default#nav ul.level0 ul {
  position: relative;
  display: block;
  left: auto;
  top: auto;
  margin-left: 10px;
  border: none;
  width: auto;
}
.menu-default#nav ul.level0 li.divider {
  background: #ccc;
  height: 1px;
  padding: 0;
}
.menu-default#nav li.level0.open > ul {
  left: 0;
  display: block;
}
.menu-default#nav li.level0 > ul {
  display: block;
  left: 0;
  display: none;
}
.menu-default#nav .columns {
  *zoom: 1;
}
.menu-default#nav .columns:before,
.menu-default#nav .columns:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-default#nav .columns:after {
  clear: both;
}
.menu-default#nav .columns .column {
  float: left;
  position: relative;
  width: 197px;
  z-index: 100;
  margin-right: 10px;
}
.menu-default#nav .columns .column > ul {
  margin-left: 0px;
}
.menu-default#nav .columns.columns-2 {
  width: 424px;
}
.menu-default#nav .columns.columns-2 > ul {
  width: 424px;
  *zoom: 1;
}
.menu-default#nav .columns.columns-2 > ul:before,
.menu-default#nav .columns.columns-2 > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-default#nav .columns.columns-2 > ul:after {
  clear: both;
}
.menu-default#nav .columns.columns-3 {
  width: 621px;
}
.menu-default#nav .columns.columns-3 > ul {
  width: 631px;
  *zoom: 1;
}
.menu-default#nav .columns.columns-3 > ul:before,
.menu-default#nav .columns.columns-3 > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-default#nav .columns.columns-3 > ul:after {
  clear: both;
}
.menu-default#nav .columns.columns-4 {
  width: 828px;
}
.menu-default#nav .columns.columns-4 > ul {
  width: 838px;
  *zoom: 1;
}
.menu-default#nav .columns.columns-4 > ul:before,
.menu-default#nav .columns.columns-4 > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-default#nav .columns.columns-4 > ul:after {
  clear: both;
}
.menu-default#nav .columns.columns-5 {
  width: 1035px;
}
.menu-default#nav .columns.columns-5 > ul {
  width: 1045px;
  *zoom: 1;
}
.menu-default#nav .columns.columns-5 > ul:before,
.menu-default#nav .columns.columns-5 > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-default#nav .columns.columns-5 > ul:after {
  clear: both;
}
.menu-blue {
  /*background-color: #2a5682;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2c5987), color-stop(70%, #2c5987), to(#23486d));
  background-image: -webkit-linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-image: -moz-linear-gradient(top, #2c5987, #2c5987 70%, #23486d);
  background-image: -o-linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-image: linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-repeat: no-repeat;*/
  background-color: transparent; /*megantic*/
  *zoom: 1;
  z-index: 1000;
}
.menu-blue:before,
.menu-blue:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-blue:after {
  clear: both;
}
.menu-blue .h1 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu-blue .h2 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.menu-blue .h3 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
}
.menu-blue .h4 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
}
.menu-blue .h5 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 11px;
}
.menu-blue .h6 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
}
.menu-blue li {
  position: relative;
}
.menu-blue li.level1 {
 /* background-color: #2a5682;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2c5987), color-stop(70%, #2c5987), to(#23486d));
  background-image: -webkit-linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-image: -moz-linear-gradient(top, #2c5987, #2c5987 70%, #23486d);
  background-image: -o-linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-image: linear-gradient(#2c5987, #2c5987 70%, #23486d);
  background-repeat: no-repeat;
  height: 38px;*/  /*megantic*/
 /* height: 45px;*/
}
.menu-blue li.level1 div.note {
  color: #999;
  font-size: 10px;
  text-transform: none;
  font-weight: normal;
  text-shadow: none;
}
@font-face {
  font-family: 'Assistant';
  src: url('Assistant-Bold.ttf'); /* IE9 Compat Modes */
  src: url('Assistant-Bold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('Assistant-Bold.ttf') format('ttf'), /* Super Modern Browsers */
  url('Assistant-Bold.ttf') format('ttf'), /* Pretty Modern Browsers */
  url('Assistant-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('Assistant-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.menu-blue li.level1 > a {
 /* color: #ffffff;*/
  color: dimgrey; /*megantic*/
  display: block;
  font-weight: bold;
  /*font: bold 10px Verdana, helvetica, sans-serif;*/
  font-family: 'Assistant-Bold', Fallback, sans-serif;
  margin: 0;
  padding: 13px 10px 13px 10px;
  position: relative;
  text-decoration: none;
 /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);*/
  text-transform: uppercase;
}
.menu-blue li.level1 > a.note {
  padding: 7px 10px 13px 10px;
}
.menu-blue li.level1 > a div.note {
  color: #eeeeee;
}
.menu-blue li.level1.open {
 /* background-color: #54cbf1;
  background-image: -moz-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6ad8f5), to(#32b8eb));
  background-image: -webkit-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: -o-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: linear-gradient(to bottom, #6ad8f5, #32b8eb);
  background-repeat: repeat-x;*/ /*megantic*/
  background-color: #d723a8!important;
 /* height: 100%;*/
}

.menu-blue li.level1.open .mgc-hover {
  background-color: #d723a8!important;
  color: #ffffff!important;
}

.menu-blue li.level1.open > a{
  color: #ffffff; /*megantic*/
}
.menu-blue li.level1.open div.sub {
  display: block;
}
.menu-blue li.level1 div.sub {
  z-index: 1000;
  position: absolute;
  display: none;
 /* background: #2c5987;
  padding: 10px;*/  /*megantic*/
  background: #d723a8;
  padding: 1px;
 /* width: auto;*/
  width: 1500px;
  right: auto !important; /*megantic*/
  /*left: -250px !important;*/
  left: -250px;
}

.sticky1 li.level1 div.sub {
  left: 0px;
}

.meg-row{
  margin-left: 20%;
}
.menu-blue li.level1 div.sub .sub-container {
 /* -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;*/  /*megantic*/
  background: #ffffff;
 /* border-top: 1px solid #ABAAAA;*/
}
.menu-blue li.level1 div.sub .sub-container > ul,
.menu-blue li.level1 div.sub .sub-container > div {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin-left: 0px;
  /*padding: 10px;*/
  padding: 30px; /*megantic*/
  /*min-width: 205px;*/
}
.menu-blue li.level1 li {
  display: block;
  padding: 1px 0px;
  position: relative;
  text-align: left;
}
.menu-blue li.level1 li a {
  color: #2c59a5;
  text-decoration: none;
  font-size: 15px;
  font-family: Verdana, helvetica, sans-serif;
  padding: 0px 3px 0px 3px;
  display: block;
  text-align: left;
}
.menu-blue li.level1 li a:hover {
  background: rgba(217, 238, 250, 0.5);
  color: #2c59a5;
}
.menu-blue li.level1 li a.h1 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu-blue li.level1 li a.h2 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.menu-blue li.level1 li a.h3 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
}
.menu-blue li.level1 li a.h4 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
}
.menu-blue li.level1 li a.h5 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 11px;
}
.menu-blue li.level1 li a.h6 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
}
.menu-blue li.level1 li ul {
  margin-left: 15px;
}
.menu-blue li.level1 li.divider {
  padding: 0;
  background: #e8e8e8;
  border: none;
  margin: 3px 0px;
  height: 1px;
}
.menu-blue li.level1 li.text {
  padding: 5px;
}
.menu-blue li.head {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
}
.menu-blue li.head.h1 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu-blue li.head.h2 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.menu-blue li.head.h3 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
}
.menu-blue li.head.h4 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
}
.menu-blue li.head.h5 {
  border-bottom: 1px solid #E8E8E8;
  color: #2c5987;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 5px;
  padding: 5px 3px 5px 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 11px;
}
.menu-blue li.active > a {
  background: rgba(217, 238, 250, 0.8);
}
.menu-blue li.active.level1 > a {
 /* background-color: #54cbf1;
  background-image: -moz-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6ad8f5), to(#32b8eb));
  background-image: -webkit-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: -o-linear-gradient(top, #6ad8f5, #32b8eb);
  background-image: linear-gradient(to bottom, #6ad8f5, #32b8eb);
  background-repeat: repeat-x;*/
  background-color: #d723a8;
}

.menu-blue li.active.level1 > a.mgc-hover {
  background-color: #d723a8!important;
}

.menu-blue li.level1.active > a.mgc-hover{
  color: #ffffff!important;
}
.menu-blue li.level1.active > a{
  color: #ffffff;
}
.menu-blue.menu-top {
  margin: 0 auto;
  width: 950px;
  z-index: 200;
}
.menu-blue.menu-top li.level1 {
  /*border-width: 0 1px;
  border-style: solid;
  border-color: transparent #15416f transparent #3b6692;*/
  list-style: none; /*megantic*/
  float: left;
  width: 15%; /* was 18% */
}
.menu-blue.menu-top li.level1.first {
  border-color: transparent #15416f transparent transparent;
}
.menu-blue.menu-top li.level1.last {
  border-color: transparent transparent transparent #3b6692;
}
.menu-blue.menu-top li.level1 > a {
  text-align: center;
}
.menu-blue.menu-top li.level1 div.sub {
  z-index: 201;
  position: absolute;
  /*top: 38px;*/
  top: 50px; /*megantic*/
  /*left: 0px;*/
  -webkit-border-radius: 0px 0px 7px 7px;
  -moz-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
}

/*.menu-blue.menu-top li.level1.first div.sub {
  left: -1px;
}*/
.menu-blue.menu-right,
.menu-blue.menu-left {
  margin-bottom: 15px;
  z-index: 100;
}
.menu-blue.menu-right li.level1,
.menu-blue.menu-left li.level1 {
  border-color: #15416f #15416f #3b6692 #3b6692;
  border-style: solid;
  border-width: 1px 0px;
}
.menu-blue.menu-right li.level1 > a,
.menu-blue.menu-left li.level1 > a {
  text-align: left;
}
.menu-blue.menu-right li.level1 div.sub,
.menu-blue.menu-left li.level1 div.sub {
  z-index: 101;
  position: absolute;
  top: -1px;
}
.menu-blue.menu-right li.level1 div.sub {
  right: 195px;
  -webkit-border-radius: 7px 0px 7px 7px;
  -moz-border-radius: 7px 0px 7px 7px;
  border-radius: 7px 0px 7px 7px;
}
.menu-blue.menu-left li.level1 div.sub {
  left: 195px;
  -webkit-border-radius: 0px 7px 7px 7px;
  -moz-border-radius: 0px 7px 7px 7px;
  border-radius: 0px 7px 7px 7px;
}
.menu-blue .columns {
  *zoom: 1;
}
.menu-blue .columns:before,
.menu-blue .columns:after {
  display: table;
  content: "";
  line-height: 0;
}
.menu-blue .columns:after {
  clear: both;
}
.menu-blue .columns .column {
  float: left;
  position: relative;
  width: 205px;
  z-index: 100;
  /*margin-right: 10px;*/
  margin-right: 30px;
}
.menu-blue .columns .column > ul {
  margin-left: 0px;
}
.menu-blue .columns.columns-2 {
  width: 430px;
}
.menu-blue .columns.columns-3 {
  width: 645px;
}
.menu-blue .columns.columns-4 {
  width: 860px;
}
.menu-blue .columns.columns-5 {
  width: 1075px;
}
.menu-blue table tr td {
  padding: 5px;
}
li.level1.aboutbtn.open .sub{
  width: 240px;
  float: right;
  left: -35px !important;
}

/*need for rwd theme*/
.menu-blue .columns {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/*menu-footer configuration*/
.menu.menu-blue.menu-footer li.level1 {
  float: left;
}

.menu.menu-blue.menu-footer {
  display: inline-block;
    width: 100%;
}
.meg-font-style{
  text-transform: uppercase;
  padding: 3px 10px!important;
}
/*uncomment for footer menu if not responsive theme*/
/*.menu.menu-blue.menu-footer li.level1 div.sub {
  width: 100%;
}*/

.meg-margin-1{
  margin-top: 38%;
}
.meg-margin-2{
  margin-top: 25%;
}
.meg-margin-3{
  margin-top: 25%;
}
li.level5.first{
  margin-top: 20px;
}
.icon-bar{
  background-color: #d723a8;
  display: block;
  width: 40px;
  height: 3px;
  border-radius: 1px;
  margin-top: 10px;
}
#m-menu-content{
  width: 100%;
  position: relative;
  bottom: 100%;
  left: 0%;
  border-bottom: 1px #D723A8 solid;
}
/*megantic sticky menu*/
.sticky1 {
  position: fixed !important;
  top: 7px;
  left: 9% !important;
  z-index: 11111111111 !important;
  background: white;
  width: 60% !important;
  float: right !important;
}

.sticky1 .menu-blue.menu-top{
  width:100%;
  float: right;
  margin: 0;
}
.sticky1 .menu-blue li.level1 > a{
  padding: 13px 0;
}
.sticky1 .menu-blue li.level1 div.sub{
  left: auto !important;
}
@media screen and (max-width: 1553px) {
  .menu-blue li.level1 div.sub{
    left: -280px !important;
  }

}
@media screen and (max-width: 1490px){
  .menu-blue li.level1 div.sub{
    width: 1140px;
    left: -100px !important;
  }
  .menu-blue .columns .column{
    margin-right: 10px;
  }
  .menu-blue .columns .column{
    margin-right: 5px;
    width: 15%;
  }
}
@media screen and (max-width: 1200px){
  .sticky1{
    /*width: 55% !important;*/
    width: 57% !important;
  }

  .sticky1 li.level1 {
     width: 20%!important;
  }

}
@media screen and (max-width: 1094px){
  .menu-blue .columns .column{
    margin-right: 5px;
    width: 16%;
  }
  .menu-blue li.level1 div.sub{
    width: 910px;
    left: 0 !important;
  }

}
@media screen and (max-width: 979px){
  .menu.menu.menu-blue li.level1{
    margin: 0 auto;
    width: auto;
    padding: 10px;
    border-bottom: 1px solid #cccccc;
  }
  .menu-blue{
    background: #f7f7f7;
  }
  .menu-blue.menu-top{
    width: auto;
   /* border: 2px solid #b41d8d;*/
  }
  #m-menu-content{
    width: 100%;
    float: right;
    bottom: 0;
    /*top: 6%;*/
    top: 20%; /* megantic */
    position: absolute;
  }
  .meg-margin-1{
    margin-top: 0;
  }
  .meg-margin-2{
    margin-top: 0;
  }
  .meg-margin-3{
    margin-top: 0;
  }
  .menu-blue li.level1 div.sub{
    width: auto;
    margin: 0 auto;
  }
  .menu-blue li.level1 > a{
    color: #d723a8;
  }
  .menu-blue li.active.level1{
    background-color: #d723a8!important;
  }
  .menu-blue li.level1.open > a {
    color: #ffffff!important;
  }

  li.level1.aboutbtn.open .sub {
    width: 100%;
    float: none;
  }
  
  
}
@media screen and (max-width: 886px){
  #m-menu-content {
    top: 19%;
  }
}
@media screen and (max-width: 779px){
  #m-menu-content {
    top: 21%;
    z-index: 999;
  }
}
@media screen and (max-width: 560px){
  #m-menu-content {
    top: 20%;
  }
}
@media screen and (max-width: 460px){

  #m-menu-button{
    top: 12%;
  }

}
@media screen and (max-width: 360px){

  #m-menu-button{
    top: 14%;
  }

}
@media screen and (max-width: 320px){
  #m-menu-content {
    top: 32.3%;
  }

}
